#ifndef PIXBUFS_H
#define PIXBUFS_H

#ifndef USEPIXBUF 
#include "images/yes.xpm"
#include "images/ok.xpm"
#include "images/no.xpm"
#include "images/help.xpm"
#include "images/cancel.xpm"
#include "images/error.xpm"
#include "images/null.xpm"
#else
/* XPM */
const char *cancel_xpm[] = {
"20 20 64 1",
" 	c None",
"B	c #FF8230",
"C	c #CB2408",
"D	c #D75920",
"E	c #A27D1C",
"F	c #925D0C",
"G	c #E74110",
"H	c #BA3C10",
"I	c #E77524",
"J	c #CF4510",
"K	c #966D14",
"L	c #E76120",
"M	c #EF862C",
"N	c #C73408",
"O	c #D76924",
"P	c #E35118",
"Q	c #F37128",
"R	c #D75514",
"S	c #FB8E30",
"T	c #F77D28",
"U	c #DF3810",
"V	c #8E6510",
"W	c #9A6110",
"X	c #9E7518",
"Y	c #C32804",
"Z	c #CB3C0C",
"a	c #CF300C",
"b	c #DB5D18",
"c	c #DF651C",
"d	c #E36D20",
"e	c #EB4914",
"f	c #EB7D28",
"g	c #9E6910",
"h	c #BE3410",
"i	c #C33C14",
"j	c #D34D14",
"k	c #E3591C",
"l	c #F7862C",
"m	c #C72C08",
"n	c #D36520",
"o	c #DB551C",
"p	c #EB6524",
"q	c #926110",
"r	c #9A7114",
"s	c #9E6D14",
"t	c #CB3008",
"u	c #CF380C",
"v	c #E77928",
"w	c #EB822C",
"x	c #FB7928",
"y	c #FF7D2C",
"z	c #92610C",
"0	c #926D14",
"1	c #9E7918",
"2	c #BA3810",
"3	c #C32C04",
"4	c #CB2808",
"5	c #CF4110",
"6	c #D34914",
"7	c #D35920",
"8	c #D36524",
"9	c #DB6924",
"+	c #E77124",
"/	c #EB7928",
"                    ",
"                    ",
"     9E      E9     ",
"    8SB1    1BSO    ",
"   nlwMy1  1yMwl9   ",
"  7Tf/vfxXXxf//fTD  ",
"  rpIII+IQQI+IIIpr  ",
"   KLddddddddddLK   ",
"    KkcccccccckK    ",
"     0obbbbbbo0     ",
"     sPRRRRRRPs     ",
"    gej6jjjj6jeg    ",
"   gGJ5JJJJJJ5JGg   ",
"  WUZZZZZuuZZZZZUW  ",
"  itNNNNaVVaNNNNti  ",
"   Hm334q  q433mH   ",
"    2YCz    zCY2    ",
"     hF      Fh     ",
"                    ",
"                    "
};

/* XPM */
const char *error_xpm[] = {
"20 20 64 1",
" 	c None",
"B	c #FFCF45",
"C	c #242830",
"D	c #DF7D00",
"E	c #A67D2C",
"F	c #59492C",
"G	c #FBA61C",
"H	c #BE5500",
"I	c #8A6124",
"J	c #DBA634",
"K	c #C78A24",
"L	c #FB8E04",
"M	c #B26D14",
"N	c #DF9614",
"O	c #413830",
"P	c #EFBA38",
"Q	c #C76D00",
"R	c #BE9638",
"S	c #927534",
"T	c #E7AE24",
"U	c #AE6D00",
"V	c #FFB62C",
"W	c #655534",
"X	c #E38610",
"Y	c #FB9A10",
"Z	c #FFC338",
"a	c #D78E20",
"b	c #EB9208",
"c	c #EF8200",
"d	c #A6691C",
"e	c #CB8218",
"f	c #D38604",
"g	c #BA8628",
"h	c #CF7900",
"i	c #EBA224",
"j	c #2C3034",
"k	c #DB8E0C",
"l	c #F3AE24",
"m	c #F7CB3C",
"n	c #494130",
"o	c #E3A62C",
"p	c #AA7120",
"q	c #F7920C",
"r	c #FF9608",
"s	c #514530",
"t	c #9A7530",
"u	c #B67100",
"v	c #C35D00",
"w	c #DB8A14",
"x	c #E38208",
"y	c #E79610",
"z	c #F39A14",
"0	c #F3A620",
"1	c #F3C33C",
"2	c #F7D341",
"3	c #FBB224",
"4	c #383830",
"5	c #D77D00",
"6	c #DB8204",
"7	c #EB8604",
"8	c #EFB228",
"9	c #F38604",
"+	c #F7A218",
"/	c #FBBA30",
"                    ",
"        kffk        ",
"       kT22Tk       ",
"       kBBBmk       ",
"      v8B1PB8H      ",
"      NZPWCRZN      ",
"     QlZJ4CSZ8Q     ",
"     y//o4CtV/y     ",
"    hl3/o4jEV30h    ",
"    y3l3isCgVl3y    ",
"   5+G++0sCKGGG06   ",
"   bG+++GFjkG++Gb   ",
"  6++zYzYpIz+zY++6  ",
"  bYYzqYqwezqqqqYb  ",
" 6qqqqqLX4jdrqqqqqD ",
" xL9qqqLXF4MLqqqqqx ",
" D99L99Lq7xq9L9L995 ",
" hx9cc9cc99c9ccc9Dh ",
"  Uhh5hh5h5hh5hh5u  ",
"                    "
};

/* XPM */
const char *help_xpm[] = {
"20 20 64 1",
" 	c None",
"B	c #FFFFFF",
"C	c #00B2E3",
"D	c #92AAB6",
"E	c #085569",
"F	c #49829A",
"G	c #001C28",
"H	c #B2DBEF",
"I	c #51B6DF",
"J	c #007DA6",
"K	c #209AC3",
"L	c #2CCBF3",
"M	c #7DBEDB",
"N	c #1C6D8A",
"O	c #DFEBEF",
"P	c #499ABE",
"Q	c #043045",
"R	c #BACBD3",
"S	c #24B2DF",
"T	c #2C8AAA",
"U	c #799AAE",
"V	c #148A8E",
"W	c #049EC7",
"X	c #00698A",
"Y	c #A6BAC7",
"Z	c #92CBE7",
"a	c #187DA2",
"b	c #5DAACF",
"c	c #008EB6",
"d	c #044155",
"e	c #34A2C7",
"f	c #CFDFE7",
"g	c #69BADF",
"h	c #0C6179",
"i	c #14AAD7",
"j	c #5192AE",
"k	c #0C7596",
"l	c #75B2CF",
"m	c #1C8EB2",
"n	c #EFF7FB",
"o	c #24A6D3",
"p	c #387D9A",
"q	c #005979",
"r	c #D3EBF7",
"s	c #0C96BE",
"t	c #51A2C7",
"u	c #084D59",
"v	c #106986",
"w	c #28BEEF",
"x	c #106D79",
"y	c #20A6BE",
"z	c #9AB6C7",
"0	c #BEDFEF",
"1	c #0CA6CF",
"2	c #0CB2E3",
"3	c #2CC7E7",
"4	c #309ABE",
"5	c #1886AA",
"6	c #04799A",
"7	c #0486AA",
"8	c #1092B6",
"9	c #14718E",
"+	c #14799A",
"/	c #149AC3",
"                    ",
"       QxVVxQ       ",
"     uy3LLLL3yu     ",
"    k3L22222Cw3k    ",
"   9w2iIHnnrZS2w9   ",
"  dSSignBnnBB0iS2d  ",
"  5So1rB0oWMBBg1im  ",
" QK1eWfBb/1enBlWeeQ ",
" ueKK/tlss4fBO4KK/u ",
" uK88s8c8POBOt8s8sE ",
" dmmmTmm7fBfT5mTmmd ",
" d55a555TnBjJ55555d ",
" G+aa++akYz6a++aa+G ",
"  h+kk+kkYRpkk+k+h  ",
"  Q9999NFnBUX9999Q  ",
"   d9NNNvUDNvNN9d   ",
"    dvvvhhqvvvhd    ",
"     GEhvvvhhEG     ",
"       GQGQQG       ",
"                    "
};

/* XPM */
const char *no_xpm[] = {
"20 20 64 1",
" 	c None",
"B	c #FF8230",
"C	c #CB2408",
"D	c #D75920",
"E	c #A27D1C",
"F	c #925D0C",
"G	c #E74110",
"H	c #BA3C10",
"I	c #E77524",
"J	c #CF4510",
"K	c #966D14",
"L	c #E76120",
"M	c #EF862C",
"N	c #C73408",
"O	c #D76924",
"P	c #E35118",
"Q	c #F37128",
"R	c #D75514",
"S	c #FB8E30",
"T	c #F77D28",
"U	c #DF3810",
"V	c #8E6510",
"W	c #9A6110",
"X	c #9E7518",
"Y	c #C32804",
"Z	c #CB3C0C",
"a	c #CF300C",
"b	c #DB5D18",
"c	c #DF651C",
"d	c #E36D20",
"e	c #EB4914",
"f	c #EB7D28",
"g	c #9E6910",
"h	c #BE3410",
"i	c #C33C14",
"j	c #D34D14",
"k	c #E3591C",
"l	c #F7862C",
"m	c #C72C08",
"n	c #D36520",
"o	c #DB551C",
"p	c #EB6524",
"q	c #926110",
"r	c #9A7114",
"s	c #9E6D14",
"t	c #CB3008",
"u	c #CF380C",
"v	c #E77928",
"w	c #EB822C",
"x	c #FB7928",
"y	c #FF7D2C",
"z	c #92610C",
"0	c #926D14",
"1	c #9E7918",
"2	c #BA3810",
"3	c #C32C04",
"4	c #CB2808",
"5	c #CF4110",
"6	c #D34914",
"7	c #D35920",
"8	c #D36524",
"9	c #DB6924",
"+	c #E77124",
"/	c #EB7928",
"                    ",
"                    ",
"     9E      E9     ",
"    8SB1    1BSO    ",
"   nlwMy1  1yMwl9   ",
"  7Tf/vfxXXxf//fTD  ",
"  rpIII+IQQI+IIIpr  ",
"   KLddddddddddLK   ",
"    KkcccccccckK    ",
"     0obbbbbbo0     ",
"     sPRRRRRRPs     ",
"    gej6jjjj6jeg    ",
"   gGJ5JJJJJJ5JGg   ",
"  WUZZZZZuuZZZZZUW  ",
"  itNNNNaVVaNNNNti  ",
"   Hm334q  q433mH   ",
"    2YCz    zCY2    ",
"     hF      Fh     ",
"                    ",
"                    "
};

/* XPM */const char *null_xpm[] = {"1 1 1 1"," 	c None"," "};

/* XPM */
const char *ok_xpm[] = {
"20 20 46 1",
" 	c None",
"B	c #10120F",
"C	c #B6C6AA",
"D	c #ADBBA1",
"E	c #9EAB93",
"F	c #95A28B",
"G	c #D5E7C7",
"H	c #9CA992",
"I	c #7E8875",
"J	c #94A08A",
"K	c #7B8572",
"L	c #636B5C",
"M	c #838E7A",
"N	c #616A5B",
"O	c #707A69",
"P	c #AAB89E",
"Q	c #575E51",
"R	c #585F52",
"S	c #687161",
"T	c #798371",
"U	c #97A48D",
"V	c #B2C1A6",
"W	c #99A68E",
"X	c #727C6A",
"Y	c #42483E",
"Z	c #8A9580",
"a	c #606859",
"b	c #41473D",
"c	c #818C79",
"d	c #5B6255",
"e	c #40453C",
"f	c #4E5549",
"g	c #909C87",
"h	c #7C8774",
"i	c #555D50",
"j	c #3E4339",
"k	c #929E88",
"l	c #52594C",
"m	c #393E35",
"n	c #4C5247",
"o	c #8F9B85",
"p	c #6A7363",
"q	c #4F564A",
"r	c #51574B",
"s	c #0E0F0D",
"t	c #383C34",
"                    ",
"           sBsBsBs  ",
"           CCCDEEFB ",
"          BCGHFFFIB ",
"          BCCFFFFIB ",
"          BCFFJFFIB ",
"      s   BCFEFFFIB ",
"     BKB  BCFFFFFIB ",
"    sCLBBBBCFFFMNOB ",
"   BCPKQQQRNNSTUVRs ",
"  sCUFFFFUUWUWFXbB  ",
" BCWFFFFFFFFFZNbB   ",
"sCHUFFFFFFFFcdjB    ",
" BfkFFFFFFFhijB     ",
"  sfkFFFFJhlmB      ",
"   snkohKpqmB       ",
"    sqqsBBsB        ",
"     BtB            ",
"      B             ",
"                    "
};

/* XPM */
const char *yes_xpm[] = {
"20 20 47 1",
" 	c None",
"B	c #537813",
"C	c #537914",
"D	c #A2D168",
"E	c #9AC85C",
"F	c #94BF5D",
"G	c #95C15E",
"H	c #4F740F",
"I	c #4E740F",
"J	c #98C55C",
"K	c #8EB856",
"L	c #90BA57",
"M	c #93C057",
"N	c #89B351",
"O	c #4F7310",
"P	c #4C710C",
"Q	c #8AB74D",
"R	c #81AB48",
"S	c #7EA843",
"T	c #4B700B",
"U	c #85B247",
"V	c #7CA542",
"W	c #4C710D",
"X	c #476C07",
"Y	c #78A23C",
"Z	c #769F3B",
"a	c #7EAA3F",
"b	c #79A537",
"c	c #4B700C",
"d	c #6E9431",
"e	c #6E9532",
"f	c #6F9733",
"g	c #51770F",
"h	c #76A036",
"i	c #4A6F0B",
"j	c #688F2B",
"k	c #496D09",
"l	c #5F8621",
"m	c #608722",
"n	c #5A801B",
"o	c #5B811C",
"p	c #486C08",
"q	c #567C17",
"r	c #476B07",
"s	c #507510",
"t	c #466A06",
"u	c #4D720C",
"                    ",
"                    ",
"               B    ",
"              CDC   ",
"             CEFGH  ",
"            IJKKKLC ",
"           CMNNNNNO ",
"   CC     PQRRRRRB  ",
"  CSST   CUVVVVVW   ",
" XYZZaT CbZZZZZc    ",
" deeeefgheeeeei     ",
"  jjjjjjjjjjjk      ",
"   lmmmmmmmmB       ",
"    noooooop        ",
"     qqqqqr         ",
"      Hsst          ",
"       ut           ",
"                    ",
"                    ",
"                    "
};
#endif
#endif